@charset "utf-8";
/* CSS Document */

.footer {
	margin-top: 70px;
	padding: 0;
	height: 130px;
	background: url("../images/footer/bg.png") top center no-repeat;
}

.footer .container-cv-4 {
	position: relative;
}

.footer .logo {
	position: absolute;
	top: 37px;
	left: 39%;
	/* margin-left: -174px; */
	/* text-align: center; */
	margin-left: auto;
	margin-right: auto;
	width: 650px;
}

.footer .name {
	font: 22px/35px 'lineseed', Arial, sans-serif;
	text-align: left;
	padding-top: 56px;
	padding-left: 230px;
	/* font-weight: bold; */
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	width: 650px;
}

.footer .address {
	font: 16px/27px 'SukhumvitSetMedium', Arial, sans-serif;
	text-align: center;
}

.footer .contact {}

.footer .contact .icon {
	margin: 0;
	padding: 0;
}

.footer .contact .icon img {
	max-width: 100%;
	height: auto;
}

.footer .contact .text {
	font: 21px/30px 'SukhumvitSetMedium', Arial, sans-serif;
	font-weight: bold;
}

.footer .link {
	font-size: 14px;
	line-height: 20px;
	text-align: center;
}

.footer .link a {
	color: #372222;
}

.footer .link a;

hover {
	color: #a8222b;
}

@media (max-width: 374px) {
	.footer {
		height: 284px;
	}

	.footer .name {
		font: 18px/26px 'SukhumvitSetMedium', Arial, sans-serif;
		font-weight: bold;
	}

	.footer .contact .text {
		font: 13px/30px 'SukhumvitSetMedium', Arial, sans-serif;
		font-weight: bold;
	}

	.footer .address {
		font: 16px/24px 'SukhumvitSetMedium', Arial, sans-serif;
	}

	.footer .link {
		font-size: 11px;
		line-height: 20px;
		margin-top: 10px;
	}

	.footer .contact .icon img {
		max-width: 84%;
		height: auto;
	}

	.footer .contact .text {
		font: 14px/15px 'SukhumvitSetMedium', Arial, sans-serif;
	}
}

@media (min-width: 375px) and (max-width: 419px) {
	.footer {
		height: 105px;
	}

	.footer .name {
		font: 18px/23px 'lineseed', Arial, sans-serif;
		padding-top: 48px;
		padding-left: 75px;
	}

	.footer .contact .text {
		font: 13px/30px 'SukhumvitSetMedium', Arial, sans-serif;
		font-weight: bold;
	}

	.footer .address {
		font: 16px/24px 'SukhumvitSetMedium', Arial, sans-serif;
	}

	.footer .link {
		font-size: 12px;
		line-height: 20px;
		margin-top: 10px;
	}

	.footer .contact .icon img {
		max-width: 84%;
		height: auto;
	}

	.footer .contact .text {
		font: 11px/23px 'SukhumvitSetMedium', Arial, sans-serif;
	}

	.footer .logo img {

		max-width: 10%;
	}

	.footer .logo {
		top: 32px;
		margin-left: -136px;
	}
}

@media (min-width: 420px) and (max-width: 575px) {
	.footer .name {
		font: 20px/31px 'lineseed', Arial, sans-serif;
		/* font-weight:bold; */
		padding-top: 51px;
		padding-left: 97px;
	}

	.footer .contact .text {
		font: 13px/30px 'SukhumvitSetMedium', Arial, sans-serif;
		font-weight: bold;
	}

	.footer .address {
		font: 16px/24px 'SukhumvitSetMedium', Arial, sans-serif;
	}

	.footer .link {
		font-size: 13px;
		line-height: 20px;
	}

	.footer .logo img {
		max-width: 13%;
	}

	.footer .logo {
		top: 31px;
		margin-left: -142px;
	}

	.footer {
		height: 120px;
	}
}

@media (min-width: 576px) and (max-width: 767px) {
	.footer .name {
		font: 15px/26px 'SukhumvitSetMedium', Arial, sans-serif;
		font-weight: bold;
	}

	.footer .logo {}

	.footer .logo img {}

}

@media (min-width: 768px) and (max-width: 991px) {
	.footer .name {
		font: 22px/27px 'lineseed', Arial, sans-serif;
		padding-left: 200px;
		padding-top: 55px;
	}

	.footer .logo {

		left: 21%;

		top: 35px;
	}

	.footer .logo img {

		max-width: 15%;
	}

	.footer {

		height: 125px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.footer .name {
		font: 22px/27px 'lineseed', Arial, sans-serif;
		padding-left: 200px;
		padding-top: 55px;
	}

	.footer .logo {

		left: 28%;

		top: 31px;
	}

	.footer .logo img {

		max-width: 15%;
	}

	.footer {

		height: 121px;
	}
}

@media (min-width: 1200px) and (max-width: 1280px) {
	.footer .name {
		font: 22px/27px 'lineseed', Arial, sans-serif;
		padding-left: 200px;
		padding-top: 55px;
	}

	.footer .logo {

		left: 32%;

		top: 35px;
	}

	.footer .logo img {

		max-width: 15%;
	}

	.footer {

		height: 125px;
	}
}

@media (min-width: 1281px) and (max-width: 1366px) {
	.footer .name {
		font: 22px/27px 'lineseed', Arial, sans-serif;
		padding-left: 200px;
		padding-top: 60px;
	}

	.footer .logo {

		left: 33%;

		top: 35px;
	}

	.footer .logo img {

		max-width: 15%;
	}

	.footer {

		height: 128px;
	}
}

@media (min-width: 1367px) and (max-width: 1440px) {
	.footer .name {
		font: 22px/27px 'lineseed', Arial, sans-serif;
		padding-left: 200px;
		padding-top: 58px;
	}

	.footer .logo {

		left: 33%;

		top: 35px;
	}

	.footer .logo img {

		max-width: 15%;
	}

	.footer {

		height: 124px;
	}
}

@media (min-width: 1441px) and (max-width: 1600px) {
	.footer .name {
		font: 18px/27px 'lineseed', Arial, sans-serif;
		padding-left: 190px;
		padding-top: 40px;
	}

	.footer .logo {

		left: 32%;

		top: 35px;
	}

	.footer .logo img {

		max-width: 15%;
	}

	.footer {

		height: 150px;
	}
}